RubyGems Navigation menu

autotest-growl 0.2.8

This gem aims to improve support for Growl notifications by autotest.

Versionen:

  1. 0.2.16 - November 02, 2011 (294 KB)
  2. 0.2.14 - October 21, 2011 (294 KB)
  3. 0.2.13 - October 18, 2011 (249 KB)
  4. 0.2.12 - October 17, 2011 (153 KB)
  5. 0.2.11 - September 14, 2011 (153 KB)
  6. 0.2.8 - December 02, 2010 (133 KB)
Zeige alle Versionen (21 total)

Development Abhängigkeiten (3):

Autoren:

  • Sven Schwyn

Besitzer:

SHA 256-Prüfsumme:

9e868ff7783e4245e30861c78c9da375fa998da01894835788ad5d126e6fdac5

Downloads insgesamt 449.454

Für diese Version 4.930

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: